Мод Roughly Enough Items 1.14

   


Мод NEI поддерживают 1.14, этот проект будет заброшен, как только лучшие моды просмотра рецептов будут обновлены.

А так мод полезен для крафта.

Версия 1.14 требует загрузчика FabricMod и API Fabric. (Необязательно: загрузчик плагинов для загрузки плагинов REI)

Поддерживаемые Языки:

- Английский
- Китайский Традиционный
- Упрощенный Китайский
- Французский
- Немецкий
- Эстонский


Скачать: "Я.диск"
4-02-2019, 19:09

Комментарии: